/*   
Styles used to overwrite bootstrap theme
Index:
1. Body
2. General
2. Header
3a. Navigation: Top
4. Footer
5. Specific items
*/

/* All media queries only */
@media (max-width: 767px) {
.header,
.header .container { min-height: 300px !important; }
.headerLogo { position: absolute; top: 15px; width: 150px; }
.headerCTA { position: absolute; left: 180px; top: 60px; font-size: 24px; color: #72c02c; }
.headerNewsletter { float: right; margin-top: 130px; }
.headerNewsletter #mc_embed_signup input.email { width: 150px !important; }
.headerSearch { float: right; margin-top: 20px; }
.headerSearch input { width: 150px; }
.navbar { float: right; width: 100%; background: white !important; margin-top: 30px !important; }
}
@media (min-width: 768px) and (max-width: 968px) {
.header,
.header .container { min-height: 184px !important; }
.headerLogo { position: absolute; top: 15px; width: 150px; }
.headerCTA { position: absolute; left: 0px; top: 120px; font-size: 24px; color: #72c02c; }
.menu-navigationtop-container ul li { padding-right: 12px !important; }
.headerNewsletter { position: absolute; top: 30px; right: 0px; }
.headerSearch { position: absolute; top: 80px; right: 0px; }
.navbar { float: right; width: 100%; background: white !important; margin-top: 130px !important; }
}
@media (min-width: 969px) and (max-width: 1199px) {
.header,
.header .container { min-height: 184px !important; }
.headerLogo { position: absolute; top: 15px; width: 180px; }
.headerCTA { position: absolute; left: 200px; top: 74px; font-size: 24px; color: #72c02c; }
.navbar { position: absolute; top: 139px; right: 0; }
.menu-navigationtop-container ul li { padding-left: 12px !important; }
.headerNewsletter { position: absolute; top: 30px; right: 0px; }
.headerSearch { position: absolute; top: 80px; right: 0px; }
}
@media (min-width: 1200px) {
.header,
.header .container { height: 170px !important; }
.headerLogo { position: absolute; top: 15px; width: 180px; }
.headerCTA { position: absolute; left: 200px; top: 74px; font-size: 24px; color: #72c02c; }
.navbar { position: absolute; top: 124px; right: 0; }
.menu-navigationtop-container ul li { padding-left: 25px !important; }
.headerNewsletter { position: absolute; top: 30px; right: 0px; }
.headerSearch { position: absolute; top: 80px; right: 0px; }
}


/* ---------- BODY ---------- */
body, input, button, .slider-inner { font-family: 'CartoGothicStdBook', sans-serif !important; color: #5e5e5e; }

/* ---------- GENERAL ---------- */
p, h1, h2, h3, h4, h5, h6 { font-weight: normal !important; text-shadow: none !important; margin-top: 0px; }

.floatLeft { float: left; }
.floatRight { float: right; }
.verticalAlignTop { vertical-align: top; }
.overflow { overflow: hidden; }
.displayInlineBlock { display: inline-block; }
.inline { display: inline; }

.margin0 { margin: 0px; }

.marginTop5px { margin-top: 5px; }
.marginTop10px { margin-top: 10px; }
.marginTop20px { margin-top: 20px; }
.marginTop30px { margin-top: 30px; }
.marginTop40px { margin-top: 40px; }
.marginTop50px { margin-top: 50px; }

.marginBottom0px { margin-bottom: 0px; }
.marginBottom5px { margin-bottom: 5px; }
.marginBottom10px { margin-bottom: 10px; }
.marginBottom20px { margin-bottom: 20px; }
.marginBottom30px { margin-bottom: 30px; }
.marginBottom50px { margin-bottom: 50px; }
.marginBottom100px { margin-bottom: 100px; }

.paddingBottom20px { padding-bottom: 20px; }

.colourGreen { color: #72c02c; }

.fontBold { font-family: 'CartoGothicStdBold', sans-serif !important; }

.borderBottom1px { border-bottom: 1px solid #c7c7c7; }


/* ---------- HEADER ---------- */
.header { border-bottom: solid 3px #c7c7c7 !important; overflow: hidden; display: block; min-height: 170px; margin: 0 auto; }
.header .container { margin: 0 auto; min-height: 170px; overflow: hidden; }

.headerNewsletter span,
.headerNewsletter form,
.headerSearch span,
.headerSearch form { display: inline; }
.headerNewsletter span,
.headerSearch span { padding-right: 10px; font-size: 15px; padding-top: 5px; }
.headerNewsletter form,
.headerSearch form { margin: 0; }
.headerNewsletter button,
.headerSearch button { width: 100px; margin: 0; height: 30px; padding-top: 5px; }

.btn-u { font-size: 16px; font-weight: normal !important; height: 25px; padding-top: 5px; }


.headerNewsletter #mc_embed_signup { width: 500px; float: right; }
.headerNewsletter #mc_embed_signup form { display: inline; margin: 0px; text-align: left; float: right; padding: 0px; width: 500px; }
.headerNewsletter #mc_embed_signup span { float: right; }
.headerNewsletter #mc_embed_signup input.email { display: inline; float: right; margin: 0; vertical-align: middle; background-color: rgb(255, 255, 255);
border: 1px solid rgb(204, 204, 204);
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-webkit-transition: border linear .2s,box-shadow linear .2s;
-moz-transition: border linear .2s,box-shadow linear .2s;
-o-transition: border linear .2s,box-shadow linear .2s;
transition: border linear .2s,box-shadow linear .2s; font-size: 14px;
line-height: 20px; color: rgb(85, 85, 85);height: 20px; padding: 4px 6px;width: 210px; text-indent: 0px; }

.headerNewsletter #mc_embed_signup input.button { float: right; display: inline; width: 100px; margin: 0; background-color: rgb(114, 192, 44); font-weight: normal; line-height: 20px; height: 30px; }



.footerNewsletter #mc_embed_signup { position: relative; }
.footerNewsletter #mc_embed_signup form { margin: 0px; padding: 0px; }
.footerNewsletter #mc_embed_signup form div { position: relative;}
.footerNewsletter #mc_embed_signup input.email { display: inline; float: left; margin: 0; vertical-align: middle; background-color: rgb(255, 255, 255); width: 160px;
border: 1px solid rgb(204, 204, 204);
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-webkit-transition: border linear .2s,box-shadow linear .2s;
-moz-transition: border linear .2s,box-shadow linear .2s;
-o-transition: border linear .2s,box-shadow linear .2s;
transition: border linear .2s,box-shadow linear .2s; font-size: 14px;
line-height: 20px; color: rgb(85, 85, 85);height: 20px; padding: 4px 6px; text-indent: 0px; }

.footerNewsletter #mc_embed_signup input.button { float: left; display: inline; width: 80px; margin: 0; background-color: rgb(114, 192, 44); font-weight: normal; line-height: 20px; height: 30px; }





/* ---------- NAVIGATION: TOP ---------- */
.navbar, .navbar-inner, .nav { background: none !important; }
.navbar .nav > li > a { font-family: 'CartoGothicStdBook', sans-serif; }

.menu-navigationtop-container ul li a { font-size: 15px !important; padding-left: 0px !important; padding-right: 0px !important; border-bottom: 4px solid white !important; }
.menu-navigationtop-container ul li a {
-webkit-transition: none !important;
-moz-transition: none !important;
-o-transition: none !important;
transition: none !important;
}



.menu-navigationtop-container ul li a:hover { border-bottom: 4px solid #72c02c !important; }
.menu-navigationtop-container ul li.current_page_item a:hover { border-bottom: none !important; }

.menu-navigationtop-container .nav .current_page_item a { color: #72c02c !important; border-bottom: 4px solid #72c02c !important; }

.menu-navigationtop-container .nav .current_page_item {
text-decoration: none;
background: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}


/* ---------- FOOTER ---------- */
.footer { background: #5e5e5e !important; margin-top: 10px !important; padding: 0px !important; }
.footer .container, .copyright .container { margin-top: 0px !important; }
.footer .row-fluid { margin-bottom: 5px; }
.copyright .row-fluid { margin-bottom: 0px; }

.footer h3,
.footer p { color: white !important; }
.footer p a:hover { color: white; }

.footerAbout h3 p { font-size: 22px; line-height: 28px; margin-top: 16px; }

.footerNav { margin: 0px; padding: 0px; }
.footerNav li.menu-item { list-style: none; float: left; padding-left: 0px !important; padding-right: 20px !important; }
.footerNav li.menu-item a,
.footerNav li.menu-item a:hover { color: white; border-bottom: none !important; }
.footerNav li.current_page_item a { border-bottom: 1px solid white !important; }

.copyright { font-size: 12px; padding: 10px; background: #72c02c !important; border-top: solid 1px white; }
.copyright p { color: white; }
.copyright p a { color: white; }
.copyright p a:hover { text-decoration: underline; color: white; }



/* ---------- SPECIFIC ITEMS ---------- */
.headline { margin-bottom: 10px; }
.container { margin-top: 20px;  }
.row-fluid { margin-bottom: 20px; }

.homeLogo { width: 161px; height: 106px; border: 0px; display: inline; overflow: hidden; vertical-align: top; }


.site-content h4 { font-size: 22px; line-height: 28px; }
.site-content ul { margin: 0px; padding: 0px; margin-bottom: 20px; }
.site-content ul.thumbnails li { list-style-image: none !important; }
.site-content li { list-style-image: url(assets/img/bullet-tick.png); margin-left: 20px; }
.site-content .portfolio li { margin-left: 0px; }
.site-content .thumbnails { margin-left: -20px; }
.site-content .thumbnails li { margin-left: 20px; margin-bottom: 0px; }
.site-content .btn-u { color: white !important; }
.site-content a { color: #72c02c !important; text-decoration: underline; }
.site-content h4 a { color: #5e5e5e !important; text-decoration: none; }
.site-content h3 a { text-decoration: none; }
.site-content h5 a { text-decoration: none; font-size: 16px; }
.site-content h5 a:hover { text-decoration: underline; }

.people h4 { margin-bottom: 4px; }
.people h5 { font-size: 18px; }
.people h6 { margin: 0px; font-size: 16px; }
.people p { margin-top: 10px; }

.dwellMaintenancePlan a.btn-u { margin-top: 10px; }
.dwellMaintenancePlan img.icon-dwellMaintenance { width: 128px; height: 130px; border: 0px; }

.renovationImages img { width: 260px; float: left; margin: 10px; }


/* ---------- GALLERY ---------- */
.da-slider { background-image: url(assets/img/slider-background.jpg); background-repeat: 0% 0% !important; height: 330px !important; }

.da-slide h2 i, .da-slide p i, .da-slide p.button { font-family: 'CartoGothicStdBook', sans-serif !important; }
.da-slide h2 { top: 60px !important; }
.da-slide h2 i { background: none !important; padding: 0px !important; font-size: 32px; }
.da-slide .da-slideHeader h2 { background: #72c02c !important; padding: 2px 12px !important; }

.da-slide p.text { color: #555; top: 150px !important; width: 36%; }
.da-slide p i { background: none !important; padding: 0px !important; }

.da-slide p.button { top: 260px !important; }

.da-slide .da-img { text-align: center; width: 46%; top: 5px; margin-left: -12%; }
.da-slide .da-img img { height: 300px; }

.da-arrows span { top: 42% !important; height: 55px; }



/* ---------- TESTIMONIALS ---------- */
.thumbnail-kenburn .thumbnail-img p a.btn-more { right: 0px; }
.thumbnail-kenburn h3 a { text-decoration: none; }
.thumbnail-kenburn a.btn-more { color: white !important; text-decoration: none !important; }

.dwellHomeMaintenanceProgramme h3 { color: #72c02c !important; margin: 0px; }
.dwellHomeMaintenanceProgramme h3 a { text-decoration: none; }
.dwellHomeMaintenanceProgramme h3 a:hover { text-decoration: underline; }
.dwellHomeMaintenanceProgramme table tbody td > img { max-width: 128px !important; width: 128px !important; height: 130px; }

.dwellTestimonials blockquote { border-left: none !important; margin: 0 !important; padding: 0px !important; }
.dwellTestimonials .open-quote,
.dwellTestimonials .close-quote { color: #72c02c !important; font-size: 18px; line-height: 12px; }
.dwellTestimonials .open-quote { padding-right: 4px; }
.dwellTestimonials .close-quote { padding-left: 4px; }
.dwellTestimonials .author { margin: 0 !important; color: #999 !important; }

q.dwellTestimonials .open-quote,
q.dwellTestimonials .close-quote { content: '\201C'; quotes: none; }
cite.dwellTestimonials span { float: right; }

.dwellTestimonials .open-quote,
.dwellTestimonials .close-quote { color: #72c02c !important; font-size: 18px; line-height: 12px; }





/* ---------- OUR CLIENTS ---------- */
#w .unstyled li a { color: #5e5e5e !important; font-family: 'CartoGothicStdBook', sans-serif !important; }
#w .unstyled li a:hover { color: #72c02c !important; }
#w .unstyled li a.selected { color: #72c02c !important; }

.recent-work li { list-style: none; float: left; margin-left: 0px; margin-right: 18px; margin-bottom: 18px; }
.recent-work li a img { width: 270px; height: 170px; }

.recent-work a { text-decoration: none; }
.recent-work span:hover strong { color: #72c02c !important; text-decoration: underline; }
.recent-work span strong { font-weight: normal; }



.carousel-inner img { width: 700px; height: 442px; }

.otherProjects h3 a { text-decoration: none; color: #5e5e5e !important; pointer-events: none; cursor: default; }



/* ---------- BLOG ---------- */
.homePostItem { overflow: hidden; padding-bottom: 20px; }
.homePostItem h2 { line-height: 20px !important; }
.homePostItem h2 a { color: #5e5e5e !important; text-decoration: none; font-size: 16px; }
.homePostItem h2 a:hover { color: #72c02c !important; text-decoration: underline; }
.homePostItem a img { display: inline; float: right; margin-left: 20px; margin-bottom: 20px; }

.postItem { margin-bottom: 20px; border-bottom: 1px solid #eee; overflow: hidden; padding-bottom: 20px; }
.postItem h2 a { color: #72c02c !important; text-decoration: none; }
.postItem a img { display: inline; float: right; margin-left: 20px; margin-bottom: 20px; }

.blogRight {}
.blogRight aside, .blogRight .widget { overflow: hidden; margin-bottom: 30px; }
.blogRight h3 { font-size: 16px; margin: 0px; color: #72c02c !important; line-height: 22px; }
.blogRight ul { margin: 0; padding: 0px; }
.blogRight li, .blogRight .widget ul li { list-style: none; list-style-image: none; margin: 0px; }
.blogRight li a { color: #5e5e5e !important; text-decoration: none; }
.blogRight li a:hover { color: #72c02c !important; text-decoration: underline; }

.entry-header img { margin-bottom: 20px; }
.entry-header h1, .entry-header a { color: #72c02c !important; }

.archive-header h2 { color: #72c02c !important; }
.postItem h1 a { font-size: 31.5px; }

.searchedArticle { margin-bottom: 10px; border-bottom: 1px solid #eee; overflow: hidden; padding-bottom: 10px; }
.searchAgain { overflow: hidden; margin-bottom: 40px; }
.searchAgain span { padding-right: 10px; }
.searchAgain form { display: inline; }

.site-content .post p strong { color: #72c02c !important; text-decoration: none; font-size: 18px; font-weight: normal; }



/* ---------- CONTACT & FORMS ---------- */

.contactForm { margin-top: 20px; }
.contactForm input { width: 400px; }
.contactForm .wpcf7-captchar { width: 100px; }
.contactForm img { margin-top: -5px; }
.contactForm textarea { width: 400px; font-family: 'CartoGothicStdBook', sans-serif !important; }
.contactForm .propertyAddress { height: 100px; }
.contactForm .wpcf7-submit { width: 120px; }

.contactForm .wpcf7-not-valid-tip { background: red; border: none; color: white; position: absolute; top: -10px; left: 8px; padding: 4px 0px 0px 4px; }

.contactForm .wpcf7-not-valid-tip-no-ajax,
.contactForm .wpcf7-validation-errors { color: red; display: block; background: #ffe400; margin: 0; }
.contactForm .wpcf7-mail-sent-ok { background: #72c02c; color: #222; display: block; border: none; margin: 0; }



.comments-area { margin-top: 20px; }
.comments-area input { width: 400px; }
.comments-area textarea { width: 400px; font-family: 'CartoGothicStdBook', sans-serif !important; }
.comments-area .wpcf7-submit { width: 120px; }

.comments-area #submit { border: 0; font-size: 14px; cursor: pointer; padding: 5px 13px;
position: relative; background: rgb(114, 192, 44); display: inline-block;
color: rgb(255, 255, 255) !important; text-decoration: none !important; width: 120px; }

.comments-area .form-allowed-tags { display: none; }




